magit 1.2.0-2 source package in Ubuntu

Changelog

magit (1.2.0-2) unstable; urgency=low


  * Backport patch to fix incompatibility with emacs-snapshot 24.3.50
    (Closes: #718861)
    - bug-718861.patch

 -- Timo Juhani Lindfors <email address hidden>  Tue, 06 Aug 2013 12:27:17 +0300

Upload details

Uploaded by:
Timo Juhani Lindfors on 2013-08-11
Uploaded to:
Sid
Original maintainer:
Timo Juhani Lindfors
Architectures:
all
Section:
vcs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe devel

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
magit_1.2.0-2.dsc 1.9 KiB d47c57fd159878f223ea97d506933dd3bbea03834a6c76c6d26459a1e6bddaf5
magit_1.2.0.orig.tar.gz 159.5 KiB ef535819b8ee32c53ad38efabc82028f62422f2629407d69ddc5970669dc1ba9
magit_1.2.0-2.debian.tar.gz 7.5 KiB 5712b9bf484d7cdf3cf14b2fa0e153420bac858fa6b25797c659d79c3dfa815e

Available diffs

No changes file available.

Binary packages built by this source

magit: No summary available for magit in ubuntu saucy.

No description available for magit in ubuntu saucy.